+++
title = "Außerschulische Lernangebote"

[taxonomies]
zielgruppe = ["Lehrkräfte und Schulen"]

[extra.related]


[[extra.further.neugierig]]
image = "freizeiten.jpg"
alt = "Kinder beim Elektronikbasteln in einem Pavillon auf einer großen Wiesen"
title = "Wochenend- und Ferienfreizeiten"
link = "@/projekte/hack-n-fun/freizeiten/index.md"
description = "Unsere Freizeiten und Camps stehen allen Schüler*innen ab der 4. Klasse offen"
credits = "Dominik George, CC-BY-NC-ND"

[[extra.further.neugierig]]
image = "workshops.jpg"
alt = "Kinder beim Spieleprogrammieren an Laptops"
title = "Einstiegs-Workshops"
link = "@/projekte/hack-n-fun/workshops/index.md"
description = "Um neugierig zu machen, bieten wir jedes Jahr eine Auswahl an Workshopthemen an"
credits = "Dominik George, CC-BY-NC-ND"
+++

Unser Verein und die [Gemeinschaft](@/gemeinschaft/wer.md) bieten regelmäßig
auch Veranstaltungen für neue Schüler\*innen an. Die
Inhalte sind vielfältig, doch wichtigstes Ziel ist immer
eines: Junge Menschen sollen entdecken, dass Digitales, wie
Geräte und Apps, [hinterfragt und verstanden](@/infos/verstehen/index.md)
werden kann.

## Neugierig machen auf Verborgenes

In der Schule und zu Hause sind viele digitale Hilfsmittel (fast)
selbstverständlich. Viele auch sehr junge Schüler\*innen besitzen
ein Smartphone, bekommen im Unterricht ein Tablet zur Verfügung
gestellt oder nutzen gemeinsam mit ihren Lehrkräften digitale Whiteboards
oder Lernapps.

Diese Selbstverständlichkeit führt oft dazu, dass vieles übersehen wird:

* Websites und Apps werden von Menschen und Firmen gemacht und betrieben
* In "Algorithmen" steckt eine nachvollziehbare Logik
* Eine Nachricht an Freund\*innen oder im Klassenchat nimmt einen komplexen Weg
  durch das Internet
* Das Smartphone ist ein Computer mit einem Betriebssystem, wie das Laptop
  oder das Smartboard auch
* Die "smarte" Lampe zu Hause reagiert nicht einfach auf Knopfdruck braucht
  manchmal eine Website in 7000km Entfernung, um zu funktionieten
* …

All das sind Beispiele für Überraschungen, die sich hinter der Technik verbergen
können, und es gibt noch viel mehr zu entdecken. Bei unseren Workshops und
Freizeiten sollen Kinder und Jugendliche ein Gefühl dafür entwickeln, was es
alles unter der Oberfläche zu entdecken gibt. Außerdem sollen sie erfahren, dass
man technische Geräte und Apps nicht nicht nur kaufen und herunterladen, sondern
selber erfinden kann.

{{ further(category="neugierig") }}

## Freies und selbstbestimmtes Lernen

Es ist erfreulich, dass Medien- und Informatikunterricht in immer mehr Ländern
und Schulformen zum Stundenplan gehört. Dabei werden wichtige Kompetenzen
vermittelt und ein Grundstein für das Leben in einer digitalisierten Welt gelegt.

Im zeitlich begrenzten Unterricht in der Schule bleibt jedoch oft wenig Raum
für freies Erkunden und größere [Bastelprojekte](@/projekte/hack-n-fun/tinkering/index.md).
Deshalb ist es wichtig, auch außerhalb des Unterrichts zum fundierten Entdecken
und das Hinterfragen der digitalen Welt zu motivieren. Denn das alles ist Teil
der Lebensrealität, und Medien- und Digitalkompetenz bedeuten Lebenspraxis.

{% teckids_contact(title="Fragen zu Angeboten", mail="verein@teckids.org") %}
Wir freuen uns, wenn Schulen und andere Bildungseinrichtungen dabei helfen,
Kinder und Jugendliche für unsere Lernangebote zu begeistern. Erst einmal
auf die Idee, dass man Technik nicht nur konsumieren, sondern selber verstehen
und selber bauen kann, ist nicht leicht. Bei unseren Freizeiten und Workshops
kommt es genau darauf an, diese Idee zu vermitteln.

Wenn Sie als Lehrkraft oder Schulleitung Interesse an einer Vernetzung haben,
freuen wir uns über eine E-Mail!
{% end %}
